soundconverter_3.0.0~alpha1+git20151209-1_all.deb


Advertisement

Description

soundconverter - GNOME application to convert audio files into other formats

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: soundconverter
Package version: 3.0.0~alpha1+git20151209
Package release: 1
Package architecture: all
Package type: deb
Installed size: 748 B
Download size: 98.82 KB
Official Mirror: archive.ubuntu.com
SoundConverter is a simple sound converter application for the GNOME environment. It reads sound files in any format supported by GStreamer and outputs them in Ogg Vorbis, FLAC, or WAV format, or MP3 format if you have the GStreamer LAME plugin.

Alternatives

    Download

    Source package: soundconverter

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install soundconverter deb package:
      # sudo apt-get install soundconverter

    Files

    • /usr/bin/soundconverter
    • /usr/share/appdata/soundconverter.appdata.xml
    • /usr/share/applications/soundconverter.desktop
    • /usr/share/doc/soundconverter/changelog.Debian.gz
    • /usr/share/doc/soundconverter/copyright
    • /usr/share/icons/hicolor/48x48/apps/soundconverter.png
    • /usr/share/icons/hicolor/scalable/apps/soundconverter.svg
    • /usr/share/locale/ar/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/bg/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/br/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/ca/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/cs/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/da/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/de/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/el/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/en_AU/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/en_GB/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/eo/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/es/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/et/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/eu/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/fa/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/fi/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/fr/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/fr_CA/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/gl/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/he/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/hi/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/hu/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/it/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/ja/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/ml/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/ms/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/nl/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/pl/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/pt/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/pt_BR/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/ru/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/sk/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/sl/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/sr/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/sr@Latn/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/sr@latin/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/sv/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/te/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/tr/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/uk/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/vi/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/zh_CN/LC_MESSAGES/soundconverter.mo
    • /usr/share/locale/zh_TW/LC_MESSAGES/soundconverter.mo
    • /usr/share/man/man1/soundconverter.1.gz
    • /usr/share/python3/runtime.d/soundconverter.rtupdate
    • /usr/share/soundconverter/soundconverter-logo.svg
    • /usr/share/soundconverter/soundconverter.glade
    • /usr/share/soundconverter/python/soundconverter/__init__.py
    • /usr/share/soundconverter/python/soundconverter/batch.py
    • /usr/share/soundconverter/python/soundconverter/error.py
    • /usr/share/soundconverter/python/soundconverter/fileoperations.py
    • /usr/share/soundconverter/python/soundconverter/gconfstore.py
    • /usr/share/soundconverter/python/soundconverter/gstreamer.py
    • /usr/share/soundconverter/python/soundconverter/namegenerator.py
    • /usr/share/soundconverter/python/soundconverter/notify.py
    • /usr/share/soundconverter/python/soundconverter/queue.py
    • /usr/share/soundconverter/python/soundconverter/settings.py
    • /usr/share/soundconverter/python/soundconverter/soundfile.py
    • /usr/share/soundconverter/python/soundconverter/task.py
    • /usr/share/soundconverter/python/soundconverter/ui.py
    • /usr/share/soundconverter/python/soundconverter/utils.py

    Changelog

    2015-12-10 - Sebastian Ramacher <sramacher@debian.org> soundconverter (3.0.0~alpha1+git20151209-1) unstable; urgency=medium * New upstream snapshot. - Fix filtering in open files dialog. (Closes: #806372) - Prevent crash causes by exceeding maximum recursion depth. (Closes: #806990) * debian/control: - Add gir1.2-notify-0.7 to Recommends. - Move gstreamer1.0-libav to Recommends.

    2015-11-22 - Sebastian Ramacher <sramacher@debian.org> soundconverter (3.0.0~alpha1+git20151119-1) unstable; urgency=medium * New upstream snapshot. - Force numbers to be integers in filename patterns. (Closes: #804454)

    2015-10-12 - Sebastian Ramacher <sramacher@debian.org> soundconverter (3.0.0~alpha1+git20150413-1) unstable; urgency=medium * Upload to unstable. * New upstream snapshot. * debian/patches: Removed, no longer needed.

    2015-02-01 - Sebastian Ramacher <sramacher@debian.org> soundconverter (3.0.0~alpha1-2) experimental; urgency=medium * debian/control: Set Multimedia Team as Maintainer, move myself to Uploaders. * debian/patches/xing-header-vbr.patch: Only add Xing header if VBR MP3s are generated.

    2015-01-19 - Sebastian Ramacher <sramacher@debian.org> soundconverter (3.0.0~alpha1-1) experimental; urgency=medium * New upstream release. - Use gio instead of gnomevfs (Closes: #757587) * debian/control: - Adopt package. Thank you for maintaing soundconverter, Lars. (Closes: #775658) - Bump Standards-Version to 3.9.6. - Update (Build-)Depends: + Replace python with python3 variants. + Replace gstreamer0.10 with gstreamer1.0. + Replace GTK+ 2 packages with GTK+ 3 GIT packages. + Add dh-autoreconf, dh-python and libglib2.0-dev. * debian/rules: - Use dh_python3 instead of dh_python2. - Use dh_autoreconf. - Do not run tests which are not included in the tarball. - Install everything to /usr/share/soundconverter. * debian/patches: Added upstream patches for a missing import and proper lame plugin detection. * debian/{gbp.conf,watch}: Added.

    2015-01-18 - Debian QA Group <packages@qa.debian.org> soundconverter (2.1.4-3) unstable; urgency=medium * Really orphan package.

    2015-01-18 - Debian QA Group <packages@qa.debian.org> soundconverter (2.1.4-2) unstable; urgency=medium * Orphan package. I no longer use it myself. Lars Wirzenius.

    2014-11-01 - Lars Wirzenius <liw@liw.fi> soundconverter (2.1.4-1) unstable; urgency=medium * New upstream version. * Fix "delivers outdated link to debian-multimedia.org". Upstream has updated the web page to explain how to get MP3 encoding to work by linking to deb-multimedia.org instead of debian-multimedia.org. (Closes: #733587) * Fix "Please upgrade soundconverter". (Closes: #739582) * Fix "Licensing issue on images files". Upstream has a new logo file that is in the public domain. See commit 7d90194a6aa86ce10dbcfa1faa0c6d488f535bcf in the upstream git repository. (Closes: #763062)

    2014-06-03 - Lars Wirzenius <liw@liw.fi> soundconverter (2.1.3-1) unstable; urgency=medium [Dan Alderman] * Prepared an unreleased and unuploaded 2.1.2-1 package and tested that. [Lars Wirzenius] * New upstream version. * Standards-Version bumped; no other changes needed.

    2012-02-22 - Lars Wirzenius <liw@liw.fi> soundconverter (2.0.1-1) unstable; urgency=low * New upstream version. * debian/compat: Bump to 9. * debian/control: Bump Build-Depends on debhelper to current version. * debian/rules: Remove all customization.

    Advertisement
    Advertisement